
QGIS Application - Bug report #38

Saved WMS layers do not reload

2006-03-31 07:52 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Brendan Morley -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10097

Description

A project saved with WMS Layer returns error when you reload the project.

History

#1 - 2006-04-10 03:37 AM - Gavin Macaulay -

This is a problem for all platforms.

#2 - 2006-06-23 12:29 AM - Gavin Macaulay -

Some more details are in ticket #156.

#3 - 2006-07-15 05:51 PM - Brendan Morley -

- Status changed from Open to In Progress

I'll give this a go to fix.

#4 - 2006-07-16 03:38 PM - Brendan Morley -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in commit:3916b1cc (SVN r5604).

Even though in my commit message I said the saved extent is not restored, it appears upon further inspection of the code that the extent was never

restored for any layer anyway.  This additional feature (restoring the saved extent) is probably better for a post-0.8 timeline.

#5 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
